跳转到主要内容
POST
/
withdraw
/
open
/
otc
/
api
/
bank
/
create
创建银行账户
curl --request POST \
  --url https://openplatform.gateapi.io/withdraw/open/otc/api/bank/create \
  --header 'Content-Type: multipart/form-data' \
  --header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
  --header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
  --header 'X-GatePay-Signature: <x-gatepay-signature>' \
  --header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
  --form 'bankAccountName=<string>' \
  --form 'bankName=<string>' \
  --form countryId=123 \
  --form 'address=<string>' \
  --form 'iban=<string>' \
  --form 'swift=<string>' \
  --form file='@example-file'
{
  "code": "000000",
  "data": {
    "bankAccountId": "2897434",
    "needSupplementMaterial": false
  },
  "status": "SUCCESS",
  "errorMessage": ""
}

Documentation Index

Fetch the complete documentation index at: https://docs.gate.com/llms.txt

Use this file to discover all available pages before exploring further.

概述

本页说明 POST /withdraw/open/otc/api/bank/create 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。

说明

补充字段说明

请求格式

  • Content-Type:multipart/form-data
  • 该接口用于 OTC 法币出金前新增银行账户,创建时需要同时上传银行对账单文件。

file 上传要求

  • 类型:file
  • 是否必填:是
  • 说明:文件不超过 4 MB,只允许 jpgjpegpng;需提供 3 个月内出具的银行对账单,银行账户名称必须与身份认证姓名完全一致。若因语种等原因存在差异,请同时提供相关证明材料,例如银行证明文件、护照或政府更名回执等。

请求头

X-GatePay-Certificate-ClientId
string
必填

用于标识调用应用的商户应用 ClientId。

X-GatePay-Signature
string
必填

按 GatePay 签名规则生成的 HMAC 签名。

X-GatePay-Timestamp
string
必填

用于防重放和验签的 Unix 时间戳。

X-GatePay-Nonce
string
必填

与时间戳配合使用的随机串,用于防止重放攻击。

请求体

multipart/form-data
bankAccountName
string
必填

银行账户名称。

bankName
string
必填

银行名称。

countryId
integer
必填

国家 ID。

address
string
必填

银行地址。

iban
string
必填

账号或 IBAN。

swift
string
必填

SWIFT。

file
file
必填

银行对账单文件。文件不超过 4 MB,只允许 jpg、jpeg、png;需提供 3 个月内出具的银行对账单,银行账户名称必须与身份认证姓名完全一致。若因语种等原因存在差异,请同时提供相关证明材料,例如银行证明文件、护照或政府更名回执等。

remittanceLineNumber
string

路由或清算代码。

agentBankName
string

代理银行名称。

agentBankSwift
string

代理银行 SWIFT。

响应

200 - application/json

成功

code
string

业务响应码。

status
string

请求顶层状态。

errorMessage
string

请求失败时的错误信息。

data
object

创建的银行账户信息。